// DEPENDENCY:init.js




// ===============================================================================
// CONFIG
// ===============================================================================

i18n.declare({

	// TODO : ...
	
	
});


//i18n.declareSplitted({
//"fr":{ "commencer":"Commencer", },
//"en":{ "commencer":"Start",},
//});

